/* loader spinner*/

.loader { width:100%; }
.overlayBg { margin:0px; padding:0px; position:fixed; background:#000; overflow:auto; height:100%; width:100%; display:block; left:0; top:0; opacity:0.3;filter:alpha(opacity=30); z-index:10100;}
.loader .imgLoader { position:fixed; left:50%; top:50%; padding:5px 10px; vertical-align:middle;  z-index:10200;width:82px; border-radius:3px;}
.loader .imgLoader img{ width:100%;}
.loader .txtLoader { color:#fff; background:none; padding:20px; left:25%; top:300px; font-size:18px; line-height:22px; width:350px; text-align:center; margin:0px;}
.loader .txtLoaderCenter { left:35%; top:250px;}
.loader .txtLoader img{ width:30% !important; background-color:#fff; border:5px solid #fff; margin-top:10px;}